tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Patrick Bök <postf...@boek.de>
Subject Cannot build Tomcat 5.5 using Ant
Date Thu, 11 Aug 2005 07:44:04 GMT
Hello,

 

when I tried to build Tomcat 5.5 using Ant 1.6.2 and the packaged
build-file,

an error occurred telling, that Ant was unable to expand file.zip and that
there 

has been an error in the build-file. I have tried several versions of Tomcat
5.5, but

it does not work. 

 

Anyone having the same problems?


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message